{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A process component type can contain port, feature group, provides and requires data access,  provides  and requires subprogram access declarations, and provides and requires subprogram group access  declarations."
        }
    ],
    "uuid": "2ce6b2d8-9a46-4694-b697-ffedbd89605b"
}